<li class="item" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification table-complex-column flexrow editor-toggle">
            <img src="{{img}}" title="{{name}}" height="32" width="32"
                 alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
            <p>{{name}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.encumbrance.value}}</p>
        </div>
        <div class="actions">
            <a class="item-edit action" title="{{localize "tor1e.sheet.skill.edit"}}">
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title="{{localize "tor1e.sheet.skill.delete"}}">
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="editor-container-toggelable">
        {{editor description target="system.description.value" button=true editable=true}}
    </div>
</li>